Page MenuHomePhabricator

[Objective 9.1.1] Article expansion recommendations
Closed, ResolvedPublic

Description

About:

Build, improve, and expand algorithms that can provide more detailed recommendations to editors about how an article could be expanded. This step will require running natural or controlled experiments and will involve recommendations at different levels of granularity (from section recommendations, to reference and image recommendations all the way to potentially providing guidance on how to expand, for example, sections, by offering statistics about typical section features).

Subtasks:

Subtasks are created under Related Objects over time.

People:

Dependencies:

  • Bob, Tiziano, Michele C.

Estimated quarter(s):

  • Q1-Q4

Related Objects

StatusSubtypeAssignedTask
Resolvedleila
Resolvedleila
Resolvedleila
Resolveddiego
Resolvedleila
Resolveddiego
Resolvedleila
Resolveddiego
Resolveddiego
Resolvedleila
Resolvedbmansurov
Resolvedbmansurov
ResolvedRequestMoritzMuehlenhoff
Resolved Petar.petkovic
ResolvedTrizek-WMF
ResolvedPginer-WMF
Resolveddiego
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
Resolvedsrodlund
ResolvedMiriam
Resolveddiego
Resolveddiego
Resolveddiego

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 20 2017, 9:29 PM
DarTar triaged this task as High priority.Jul 20 2017, 9:30 PM
leila updated the task description. (Show Details)Aug 31 2017, 10:25 PM
leila edited subscribers, added: diego; removed: schana.

@diego can you create a task (as a subtask of this task) for the inter-language section matching that you're doing? I'd even say we should list that as a Q2 goal officially given that it's going to be a major component of the upcoming submission if we can get it work. Let me know if you agree and I can run it by Dario to see if we should list it as Q2 goal.

leila updated the task description. (Show Details)Sep 26 2017, 11:26 PM
bmansurov updated the task description. (Show Details)Jan 5 2018, 3:44 PM
bmansurov added a subscriber: bmansurov.
leila closed this task as Resolved.Jan 15 2019, 10:07 PM